/*NEW HOURS*/
.newHours{
    text-align:center;
}
.headingLoc{
    padding:1em;
    font-size:2em;
    font-weight:600;
    line-height:1.2em;
}
.newHourImg{
    width:75%;
    padding:1em;
}

/*Personal Loans*/
.FlexboxFixedLoan {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.Gina {
    width: 27em;
}
.Brian{
    width: 27em;    
}

/*Navigation Update*/
.mod-navigation-section:hover > .mod-navigation-link, .mod-navigation-section > .mod-navigation-link:focus {
    background: none;
    color: black;
}

.pageTitle{
    font-size:1.75em;
}
.specialLayout ul li{
    display:block;
    width:100%;
}
.specialLayoutul{
    width:100%;
}
.imageEditor .floatLeft, .imageEditor .floatRight{
    width:16%;
}
li.privacyPolicy_item{
    width:100%
}

.businessLogin .mod-navigation-login-link{
    bottom:1em;
    padding:1.2em;
}
.home .fa{
    color:#fff;
}
@media screen and (min-width: 1201px){
.home .mod-navigation .mod-navigation-login{
    top:6.6em;
    background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(217,210,166,1) 66%);
}
.home .mod-navigation .mod-navigation-login:not(.mod-navigation-login-docked){
    top:6.6em;
}

}

/*************TESTING*********************
.mod-navigation-login-link{
    display:none;
}
.mod-small-navigation-link:nth-child(3), .mod-small-navigation-link:nth-child(4){
    color: #fff;
    background: #222222;
    background-image: none;
    background-image: linear-gradient(
0deg, rgba(34,34,34,1) 0%, rgba(217,210,166,1) 91%);
    filter: grayscale(100%);
    border: none;
    text-decoration:none;
}
.mod-small-navigation-link:nth-child(3):hover, .mod-small-navigation-link:nth-child(3):focus, .mod-small-navigation-link:nth-child(4):hover, .mod-small-navigation-link:nth-child(4):focus{
    background: #d9d2a6;
    background-image: linear-gradient(
0deg, rgba(34,34,34,1) 0%, rgba(217,210,166,1) 91%);
    filter: grayscale(0%) contrast(120%);
    border: none;
    text-decoration: none;
    transition: border 0.5s;
    color: #fff;
}*/

/*****************Starts*******************/
.mod-hero-headline.headline-first, .mod-hero-headline.subline-first{
    line-height:1em !important;
}
.sitemapWrap ul li{
    width:49%;  
}

/*****Navigation/Home Page******/
.mod-navigation-section:hover, .mod-navigation-section:focus{
    text-decoration:underline;
}
.mod-navigation{
    background: rgb(255,255,255);
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(217,210,166,1) 66%);
}
.mod-navigation-link{
    color:#222222;
    font-weight:800;
    font-size:1em;
}
.mod-small-navigation-wrap{
    background:#222222;
}
.mod-small-navigation-link{
    color:#fff;
    background:none;
    text-decoration:underline;
    padding:1em;
}
.mod-small-navigation-link:hover, .mod-small-navigation-link:focus{
    background:none;
    color:#c7bd7c;
    text-decoration: none;
}
.mod-navigation-children{
    color:#222222;
    background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(217,210,166,1) 115%);
 }
 .mod-navigation-section.mod-navigation-section-short:hover .mod-navigation-link-parent,
 .mod-navigation-section.mod-navigation-section-short:focus .mod-navigation-link-parent{
     background:none;
     color:#222222;
 }
 .mod-navigation-children .mod-navigation-link{
     color:#222222;
 }
 .mod-navigation-login-link{
     color: #fff;
        background: #222222;
        background-image: none;
        background-image: linear-gradient(0deg, rgba(34,34,34,1) 0%, rgba(217,210,166,1) 91%);
        filter: grayscale(100%);
        border: none;
}

.mod-navigation-login-link:hover, .mod-navigation-login-link:focus{
    background: #d9d2a6;
  background-image: none;
background-image: linear-gradient(0deg, rgba(34,34,34,1) 0%, rgba(217,210,166,1) 91%);
filter: grayscale(0%) contrast(120%);
border: none;
text-decoration: none;
transition: border 0.5s;
color: #fff;
}

 /*******MainPromo*********/
 .mod-hero-headline{
     font-size:75px;
     }
    .mod-hero-subline{
        font-size:40px;
        line-height:1em;
        padding-right:.5em;
        padding-left:.5em;
    }
    .mod-hero-button-wrapper.headline-first, .mod-hero-button-wrapper.subline-first{
        top:-.5em;
    }
    .mod-hero-button{
        top:0;
        margin-top:1.5em;
         color: #fff;
        background: #222222;
        background-image: none;
        background-image: linear-gradient(0deg, rgba(34,34,34,1) 0%, rgba(217,210,166,1) 91%);
        filter: grayscale(100%);
        border: none;
    }
    .mod-hero-button:hover, .mod-hero-button:focus{
        background: #d9d2a6;
	    background-image: linear-gradient(0deg, rgba(34,34,34,1) 0%, rgba(217,210,166,1) 91%);
	    filter: grayscale(0%) contrast(120%);
	    border: none;
	    text-decoration: none;
	    transition: border 0.5s;
	    color: #fff;
    }
.mod-promo-rate-page-active, .mod-promo-rate-page:hover, .mod-promo-rate-page:focus, .slick-dots li.slick-active, .slick-dots li:hover, .slick-dots li:focus{
    border-color:#c7bd7c;        
    }
    .mod-promo-rate-page, .slick-dots li{
        border:2px solid #c7bd7c;
    }
 /*************Login**********/
 .home .mod-navigation .mod-navigation-login-submit{
      color: #fff;
        background: #222222;
        background-image: none;
        background-image: linear-gradient(0deg, rgba(34,34,34,1) 0%, rgba(217,210,166,1) 91%);
        filter: grayscale(100%);
        border: none;
 }   
 .home .mod-navigation .mod-navigation-login-enroll{
     color: #fff;
        background: #222222;
        background-image: none;
        background-image: linear-gradient(0deg, rgba(34,34,34,1) 0%, rgba(217,210,166,1) 91%);
        filter: grayscale(100%);
        border: none;
        padding:1em;
        font-size:.9em;
        line-height:1.5em;
        -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-transition: .25s;
    -moz-transition: .25s;
    transition: .25s;
    border-radius:5px;
 }
 
 .home .mod-navigation .mod-navigation-login-submit:hover, .home .mod-navigation .mod-navigation-login-submit:focus,.home .mod-navigation .mod-navigation-login-enroll:hover,.home .mod-navigation .mod-navigation-login-enroll:focus{
     background: #d9d2a6;
	    background-image: linear-gradient(0deg, rgba(34,34,34,1) 0%, rgba(217,210,166,1) 91%);
	    filter: grayscale(0%) contrast(120%);
	    border: none;
	    text-decoration: none;
	    transition: border 0.5s;
	    color: #fff;
 }
 /*@media screen and (min-width:1201px){
     .home .mod-navigation .mod-navigation-login:not(.mod-navigation-login-docked){
         top:7.6em;
         background:#222222a6;
         background:rbga(34, 34, 34, .65);
     }
     .home .mod-navigation .mod-navigation-login-title{
         color:#fff;
         font-weight:600;
     }
     .home .mod-navigation .mod-navigation-login-title::before, .home .mod-navigation .mod-navigation-login-title:before{
         color:#fff;
     }
     .home .mod-navigation .mod-navigation-login-submit{
         color: #fff;
        background: #222222;
        background-image: none;
        background-image: linear-gradient(0deg, rgba(34,34,34,1) 0%, rgba(217,210,166,1) 91%);
        filter: grayscale(100%);
        border: none;
     }
     .home .mod-navigation .mod-navigation-login-submit:hover, .home .mod-navigation .mod-navigation-login-submit:focus{
	    background: #d9d2a6;
	    background-image: linear-gradient(0deg, rgba(34,34,34,1) 0%, rgba(217,210,166,1) 91%);
	    filter: grayscale(0%) contrast(120%);
	    border: none;
	    text-decoration: none;
	    transition: border 0.5s;
	    color: #fff;
}
    .home .mod-navigation .mod-navigation-login-enroll{
        color:#fff;
        font-weight:600;
        text-decoration: underline;
    }
    .home .mod-navigation .mod-navigation-login-enroll:hover, .home .mod-navigation .mod-navigation-login-enroll:focus{
        text-decoration: none;
    }
 }*/

 /*******SM Promos************/
 .mod-tile.mod-tile-overlay{
     background:#d9d2a6;
 }
 .mod-tile-button{
      color: #fff;
        background: #222222;
        background-image: none;
        background-image: linear-gradient(0deg, rgba(34,34,34,1) 0%, rgba(217,210,166,1) 91%);
        filter: grayscale(100%);
        border: none;
 }
 .mod-tile-button:hover, .mod-tile-button:focus{
     background: #d9d2a6;
	    background-image: linear-gradient(0deg, rgba(34,34,34,1) 0%, rgba(217,210,166,1) 91%);
	    filter: grayscale(0%) contrast(120%);
	    border: none;
	    text-decoration: none;
	    transition: border 0.5s;
	    color: #fff;
 }
 .mod-tile-headline{
     color:#222222;
 }

   .mod-tile.mod-tile-overlay .mod-tile-content{
       top:6em;
   } 
   .mod-tile.mod-tile-overlay .mod-tile-headline, .mod-tile.mod-tile-overlay .mod-tile-body{
       color:#000;
       font-weight:600;
   }



 /**********FOOTER**********/
 .mod-footer-logo-wrap{
     padding-bottom:0;
 }
 .mod-footer-logo-wrap img{
     max-width:12em;
 }
 .mod-footer-wrap{
     background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(217,210,166,1) 66%);
 }
 .mod-footer-tray-wrap{
     border-top:none;
 }
 .mod-footer-social-wrap p, .mod-footer-copyright-wrap p, .mod-footer-copyright-wrap a{
     color:#222222;
  
 }
 .mod-footer-social-wrap p a{
     color:#222222;
 }
 .simple-footer .mod-footer-column-title, .simple-footer .mod-footer-column a{
     color:#222222;
     font-size: .9em;
     font-weight: 600;
 }
    .social-logo{
        opacity: 1;
        height:1.5em;
        width:1.5em;
    }
    .simple-footer .mod-footer-column-title::before, .simple-footer .mod-footer-column-title:before,
     .simple-footer .mod-footer-column a::before, .simple-footer .mod-footer-column a:before{
         display:none;
     }

 /*********Pages***********/
 .h1style, h1, .h2style, .h3style, .pageTitle, .subheading, .p, .disclaimer{
     color:#222222;
 }
 p.disclaimer{
     font-size:.8em;
     color:#222222;
 }
 .p, p{
     font-size:1em;
 }
 .h3Style{
     font-weight:600;
 }
 html{
     font-family: Quattrocento, serif;
    line-height:1.2em;
 }
 .mod-content-image-overlay-center{
     background:#222222a6;
     background:rgba(34,34,34,.65);
     padding:2em 5em;
     max-width:100%;
 }

 .mod-content-image-banner{
     background:#d9d2a6;
 }
 ul li::before, ul li:before{
     background: #222222;
 }
 .defaultCTA{
 color: #fff;
        background: #222222;
        background-image: none;
        background-image: linear-gradient(0deg, rgba(34,34,34,1) 0%, rgba(217,210,166,1) 91%);
        filter: grayscale(100%);
        border: none;
        padding:1em;
        word-break: break-word ;
 }
 .defaultCTA:hover, .defaultCTA:focus{
background: #d9d2a6;
	    background-image: linear-gradient(0deg, rgba(34,34,34,1) 0%, rgba(217,210,166,1) 91%);
	    filter: grayscale(0%) contrast(120%);
	    border: none;
	    text-decoration: none;
	    transition: border 0.5s;
	    color: #fff;
 }
 .mod-page-wrap{
     background:#fff;
 }
 ul{
     max-width:100%;
 }

 ul li{
     width:33%;
     font-size:1em;
 }
    .mod-content-image-banner{
        height:30em;
    }

 /*********TABLES***************/
 .fancyTable{
     width:100%;
 }
 .fancyTable .fancyTableHead th{
    background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,1) 2%, rgba(217,210,166,1) 50%, rgba(255,255,255,1) 98%);
    border-left:1px solid #222222;
    border-right:1px solid #222222;
    border-top:1px solid #222222;
}
 .fancyTable .fancyTableHead th a, .fancyTable .fancyTableHead th p, .fancyTable .fancyTableHead th{
     color:#222222;
     font-size:.9em;
 }
 .fancyTable th a, .fancyTable th p, .fancyTable th{
     color:#222222;
 }
 .fancyTable th, .fancyTable td{
     border:1px solid #222222;
     line-height:1em;
 }
 .fancyTable td a, .fancyTable td p, .fancyTable td{
     color: #222222;
 }
 .fancyTable td span.fa-check, .mobileFancyTableCol span.fa-check{
     color:green;
 }


 /************Expanding Sections******************/
 .mod-expanding-trigger{
     color:#222222;
     font-weight: 600;
     background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,1) 2%, rgba(217,210,166,1) 50%, rgba(255,255,255,1) 98%);
box-shadow:5px 5px #222222;
transition: all .8s ease;

 }
 .mod-expanding-trigger:hover, .mod-expanding-trigger:focus{
     box-shadow: -5px -5px #222222;

 }
 .mod-expanding-trigger::before, .mod-expanding-trigger:before{
     color:#222222;
 }
 .expanded .mod-expanding-trigger, .no-js .mod-expanding-trigger{
    background: rgb(34,34,34);
background: linear-gradient(180deg, rgba(34,34,34,1) 0%, rgba(217,210,166,1) 35%, rgba(217,210,166,1) 50%, rgba(217,210,166,1) 65%, rgba(34,34,34,1) 100%);
color:#222222;
text-shadow: 0 0 5px #fff;
 }
 .expanded .mod-expanding-trigger::before, .expanded .mod-expanding-trigger:before{
     color:#222222;
     text-shadow: 0 0 5px #fff;
 }

/*************Cards************/
    .mod-card-title{
        color:#222222;
    }
    .mod-card-button{
color: #fff;
        background: #222222;
        background-image: none;
        background-image: linear-gradient(0deg, rgba(34,34,34,1) 0%, rgba(217,210,166,1) 91%);
        filter: grayscale(100%);
        border: none;
    }
    .mod-card:hover .mod-card-button, .mod-card:focus .mod-card-button{
background: #d9d2a6;
	    background-image: linear-gradient(0deg, rgba(34,34,34,1) 0%, rgba(217,210,166,1) 91%);
	    filter: grayscale(0%) contrast(120%);
	    border: none;
	    text-decoration: none;
	    transition: border 0.5s;
	    color: #fff;
    }

/*****************Events***************/
.mod-event-date .mod-event-date-d{
    background:#222222;
    color:#fff;
    border:2px solid #c7bd7c;
}
.mod-event-date .mod-event-date-my{
    font-weight: 600;
}
.mod-event-title{
    color:#222222;
}
.mod-event-cta{
color: #fff;
        background: #222222;
        background-image: none;
        background-image: linear-gradient(0deg, rgba(34,34,34,1) 0%, rgba(217,210,166,1) 91%);
        filter: grayscale(100%);
        border: none;
}
.mod-event:hover .mod-event-cta, .mod-event:focus .mod-event-cta{
    background: #d9d2a6;
	    background-image: linear-gradient(0deg, rgba(34,34,34,1) 0%, rgba(217,210,166,1) 91%);
	    filter: grayscale(0%) contrast(120%);
	    border: none;
	    text-decoration: none;
	    transition: border 0.5s;
	    color: #fff;
}
.mod-event{
    max-width:100%;
}
.mod-event:nth-child(even){
    background:#f2f2f2;
}

/*********Locations************/
.mod-static-location-name{
    color:#222222;
}
.mod-static-location-button{
  color: #fff;
        background: #222222;
        background-image: none;
        background-image: linear-gradient(0deg, rgba(34,34,34,1) 0%, rgba(217,210,166,1) 91%);
        filter: grayscale(100%);
        border: none;  
}
.mod-static-location-button:hover, .mod-static-location-button:focus{
        background: #d9d2a6;
	    background-image: linear-gradient(0deg, rgba(34,34,34,1) 0%, rgba(217,210,166,1) 91%);
	    filter: grayscale(0%) contrast(120%);
	    border: none;
	    text-decoration: none;
	    transition: border 0.5s;
	    color: #fff;
}
.mod-static-location-button:hover::after, .mod-static-location-button:hover:after, .mod-static-location-button:focus::after, .mod-static-location-button:focus:after{
    color:#fff;
}
.mod-static-location-info-cell:nth-child(2){
    padding:0 2em 0 0;
}

 /*****Media*********/
 @media screen and (max-width:1200px){
     .home .mod-navigation-icon::before, .home .mod-navigation-icon:before, .home .mod-navigation-icon::after, .home .mod-navigation-icon:after,
     .mod-navigation-icon::before, .mod-navigation-icon:before, .mod-navigation-icon::after, .mod-navigation-icon:after{
         border-color:#222222;
     }
     .mod-navigation-section:hover, .mod-navigation-section:focus{
         text-decoration:none;
     }
     .mod-navigation-link-wrap{
         background: rgb(255,255,255);
    background: linear-gradient(
180deg, rgba(255,255,255,1) 0%, rgba(217,210,166,1) 91%);
}
    .mod-navigation-close::before, .mod-navigation-close:before{
        background:url(/doccenter/693aee0cf6d443ec921c67587f19176e);
    }
    .mod-navigation-link::before, .mod-navigation-link:before{
        background:url(/doccenter/4e6581637f8c444fbf0e67ee7631f241);
        background-size:13px auto;
        background-repeat: no-repeat;
        background-size: 20px;
    }
    .mod-navigation .mod-navigation-login-link, .home .mod-navigation .mod-navigation-login-link{
        color: #fff;
    background: #222222;
    background-image: none;
    background-image: linear-gradient( 
0deg, rgba(34,34,34,1) 0%, rgba(217,210,166,1) 91%);
    filter: grayscale(100%);
    border: none;
    text-decoration: none;
    }
    /***************************************************************************************/
    .mod-navigation .mod-navigation-login-link:hover, .mod-navigation .mod-navigation-login-link:focus, 
    .home .mod-navigation .mod-navigation-login-link:hover, .home .mod-navigation .mod-navigation-login-link:focus{
        background: #d9d2a6;
    background-image: linear-gradient(
0deg, rgba(34,34,34,1) 0%, rgba(217,210,166,1) 91%);
    filter: grayscale(0%) contrast(120%);
    border: none;
    text-decoration: none;
    transition: border 0.5s;
    color: #fff;
    }
    .mod-hero-headline{
        font-size:70px;
    }
     }

     @media screen and (max-width:980px){
         .fancyTable.mod-row-table .mobileFancyHeader:last-child, .fancyTable.mod-row-table .mobileFancyContent:last-child{
             padding-left:1em;
         }
         .mod-content-image-banner{
             height:30em !important;
         }
     }

 @media screen and (max-width:780px){
     .mod-hero-headline{
         font-size:60px;
     }
     .mod-hero-subline{
         font-size:35px;
     }
 }

 @media screen and (max-width:767px){
     .mod-content-image-banner{
         height:22em !important;
     }
 }
@media screen and (max-width:640px){
    .mod-hero-headline{
        font-size:40px;
    }
    .mod-hero-subline{
        font-size:25px;
    }
    .mod-tile-content{
        top:4em;
    }
}
 @media screen and (max-width:600px){
     .mod-content-image-headline{
         font-size:1.75em;
     }
     .mod-navigation-login, .home .mod-navigation-login{
         display:none;
     }
     .mod-small-navigation-link{
         letter-spacing:normal;
         padding:.5em;
         margin:.2em;
     }
     .h3style{
         font-size:1.6em;
     }
     .h2style{
         font-size:1.8em;
     }
     .subheading{
         font-size:1.15em;
     }
 }

 @media screen and (max-width:480px){
     .mod-content-image-banner{
         height:12em !important;
     }
     .mod-content-image-overlay-center{
         padding:1em;
     }
     .mod-content-image-headline{
         font-size:1.5em;
     }
     .mod-hero-button{
         padding:1em;
     }
 }
 @media screen and (max-width:400px){/*For Privacy Policy*/
.mod-safe-area{
Padding: 0 1em;
}
.mod-hero-headline{
    font-size:40px;
    line-height:1em !important;
}

}


/*November 2024*/
.mod-navigation-logo-v9 { display: -webkit-box; }
 
@media screen and (max-width:1200px) {
  .mod-navigation-logo-v9 { display: none; }
  .mod-navigation-logo-v9.mod-navigation-logo-v9--mobile { display: -webkit-box; }
}

.mod-navigation-center {
    max-width: 76.8em;
    text-align: right;
}

/*Logo Fix*/
.mod-navigation-logo-wrap {
  width: 10em;
}

@media screen and (max-width: 1200px) {
    .mod-navigation-logo-v9 img {
        width: 100%;
        object-fit: contain;
        display: flex;
        justify-content: center;
        padding: 0em 0em;
    }
}